Will this plugin work with all 1ShoppingCart packages?

No, the 1ShoppingCart Plugin for WordPress requires API Access via an API key.

1ShoppingCart has published a features document that explains what features are available in what plans. Search for API Access in that document. If the plan does have API Access, you can use our plugin with the package.  

The link to the features document can be found at - http://www.1shoppingcart.com/system/assets/packages.pdf.

If you are able to obtain an API key from 1ShoppingCart.com you will be able to use the plugin.

Instructions on how to acquire your API key can be found at - http://api.1shoppingcart.com/index.php?title=Getting_Started


Feedback and Knowledge Base